<?xml version="1.0"?>
<!-- This file is part of the sale_printing module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>
        <!-- <record model="product.category" id="cat_rooms">
            <field name="name">ROOMS</field>
        </record>
        <record model="product.category" id="cat_restaurant">
            <field name="name">RESTAURANT</field>
        </record> -->
    </data>
</tryton>
